MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023975Open CASCADE[OCCT] OCCT:WOKpublic2013-05-20 18:042014-01-13 11:33
Reportersan 
Assigned Toibs 
PrioritynormalSeveritytweak 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2008OS Version32 bit
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0023975: Remove CSF_GraphicShr environment variable from the generated env.bat
DescriptionSince OCCT 6.6.0, CSF_GraphicShr environment variable is not used.
Under Windows, it should be removed from env.bat generated by WOK.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0023814closedbugmaster Drop plugin interface for Graphic3d_GraphicDriver instantiation 

-  Notes
(0026536)
ibs (developer)
2013-11-11 14:42
edited on: 2013-11-11 14:42

the CR23975 branch is ready for reviewing

(0026559)
kgv (developer)
2013-11-12 10:12

No remarks, please integrate branch CR23975_1 to master.
(0026582)
bugmaster (administrator)
2013-11-13 10:51

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-05-20 18:04 san New Issue
2013-05-20 18:04 san Assigned To => apv
2013-05-20 18:12 bugmaster Assigned To apv => bugmaster
2013-11-06 15:03 kgv Relationship added related to 0023814
2013-11-06 15:05 kgv Assigned To bugmaster => ibs
2013-11-06 15:05 kgv Status new => assigned
2013-11-11 14:42 ibs Note Added: 0026536
2013-11-11 14:42 ibs Assigned To ibs => kgv
2013-11-11 14:42 ibs Status assigned => resolved
2013-11-11 14:42 ibs Note Edited: 0026536 View Revisions
2013-11-12 10:12 kgv Note Added: 0026559
2013-11-12 10:12 kgv Assigned To kgv => bugmaster
2013-11-12 10:12 kgv Status resolved => reviewed
2013-11-13 10:51 bugmaster Note Added: 0026582
2013-11-13 10:51 bugmaster Status reviewed => verified
2013-11-13 10:51 bugmaster Resolution open => fixed
2013-11-13 10:51 bugmaster Assigned To bugmaster => ibs
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0
2014-01-13 11:33 bugmaster Category OCCT Release:WOK => OCCT:WOK


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker